## ramond 0.4

=== debian/changelog ===
ramond (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #604168)
  * Add patch to daemonize ramond by default.
  * Add manpages for ramond(8) and ramond.conf(5).

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Sun, 21 Nov 2010 23:05:07 +0100
