=== debian/control ===
Source: ramond
Section: net
Priority: extra
Maintainer: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
Build-Depends: debhelper (>= 8.0.0~), libpcap0.8-dev, libapr1-dev, libxml2-dev
Standards-Version: 3.9.1
Homepage: http://ramond.sourceforge.net/

Package: ramond
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IPv6 Router Advertisement MONitoring Daemon
 ramond is a scriptable IPv6 Router Advertisement Monitoring Daemon.
 .
 The tool was designed to `clear' (by sending spoofed zero lifetime
 adverts) rogue-routes sent by users running 6to4 gateways on a campus
 network.
 .
 Actions are scriptable. Almost all the available information is
 passed to a script via environmental variables.
