## ramond 0.5

=== debian/changelog ===
ramond (0.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957746)
    - Build with -fcommon.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 09 Sep 2020 22:11:47 +0100

ramond (0.5-4) unstable; urgency=low

  * Add explicit build-depends on zlib1g-dev (Closes: #676011)
    - Thanks to Lucas Nussbaum for the report and rebuilds

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Tue, 05 Jun 2012 01:18:59 +0200

ramond (0.5-3) unstable; urgency=low

  * Modify the CFLAGS/LDFLAGS patch to also honor CPPFLAGS
  * Enable CPPFLAGS hardening build flags (Closes: #665478)
    - Thanks to Simon Ruderich for the patches
  * Fix compilation warnings introduced by the daemonization patch
  
  * Update to Standards-Version 3.9.3 (no changes)
    - Update to machine-readable copyright format 1.0 (no changes)

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Wed, 04 Apr 2012 02:36:08 +0200

ramond (0.5-2) unstable; urgency=low

  * Honor the RAMONDCONFIG /etc/default/ramond variable (Closes: #651849)
  * Add Vcs-{Git,Browser} to debian/control
  * Enable hardening buildflags
    - Build-Depend on dpkg-dev (>= 1.16.1~)
    - Patch the Makefile to honor CFLAGS/LDFLAGS
  * Update the debian/copyright format
  
  [ Kan-Ru Chen ]
  * Add DM-Upload-Allowed to debian/control

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Mon, 12 Dec 2011 22:33:43 +0100

ramond (0.5-1) unstable; urgency=low

  * New upstream release
    - Parse the RA options to clear the preferred-time of rogue prefixes.
  * Update Standards-Version to 3.9.2 (no changes)

 -- Nicolas Dandrimont <nicolas.dandrimont@crans.org>  Fri, 05 Aug 2011 09:48:20 +0200
