=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: ramond
 Section: net
+DM-Upload-Allowed: yes 
 Priority: extra
 Maintainer: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
-Build-Depends: debhelper (>= 8.0.0~), libpcap0.8-dev, libapr1-dev, libxml2-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8.0.0~), dpkg-dev (>= 1.16.1~), libpcap0.8-dev, libapr1-dev, libxml2-dev, zlib1g-dev
+Standards-Version: 3.9.3
 Homepage: http://ramond.sourceforge.net/
+Vcs-Git: git://anonscm.debian.org/collab-maint/ramond.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ramond.git
 
 Package: ramond
 Architecture: any
