=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_CFLAGS_MAINT_APPEND = -fcommon
# Inject the dpkg buildflags
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@
